Bug 11000 - Dialup Does not work.
Summary: Dialup Does not work.
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: AfterStep   
(Show other bugs)
Version: 6.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-04-23 14:25 UTC by thomas.mangin
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-14 22:54:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description thomas.mangin 2000-04-23 14:25:28 UTC
On dialup the system dials up and then keeps disconnecting and
redialing.   Dialup and DNS are correct.   I keep getting
a $SOCKS_NS variable error message.

Comment 1 Trond Eivind Glomsrxd 2001-04-18 20:56:13 UTC
I really doubt this has anything to do with Afterstep....


Note You need to log in before you can comment on or make changes to this bug.